<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>606</userId>

<proId>1</proId>

<proname>laser engraving machine</proname>

<keywords>laser engraving machine,</keywords>

<description>laser+engraving+machine</description>

<details>laser+engraving+machine</details>

<picture>1_20100130111439_0.jpg;</picture>

<minorder>1Set/Sets5Sets</minorder>

<fobprice>USD</fobprice>

<port>Qingdao port</port>

<payment></payment>

<deliverytime>15days</deliverytime>

<supplyability>100Set/Sets per Day</supplyability>

<package>wooden package</package>

</item>


<item>

<userId>606</userId>

<proId>2</proId>

<proname>laser cutting machine</proname>

<keywords>laser cutting machine,laser engraving machine,laser cutter ,</keywords>

<description>laser+cutting+machine%0D%0AWorking+area%3A900+x+1200mm%0D%0Awith+CE+and+FDA%0D%0Ahigh+quality+with+best+price%0D%0Aeasy+to+operate%0D%0A</description>

<details>model%3AJD90120%0D%3Cbr%3EWorking+area%3A900+x+1200mm%0D%3Cbr%3ELaser+Types%3AHermetic+And+Detached+CO2+Laser+Tube%0D%3Cbr%3ELaser+power%3A80W+%28Optional%3A100W%2C150W%2C+180W%29%0D%3Cbr%3EEngraving+speed%3A0-75%2C000mm%2Fmin%0D%3Cbr%3ECutting+speed%3A0-40%2C000mm%2Fmin%0D%3Cbr%3ELocation+precision%3A%E2%89%A40.01mm</details>

<picture>2_20100130111518_0.jpg;</picture>

<minorder>1Set/Sets</minorder>

<fobprice>3300~5300USD</fobprice>

<port>Qingdao port</port>

<payment></payment>

<deliverytime>15days</deliverytime>

<supplyability>100Set/Sets per Day</supplyability>

<package>Wooden package</package>

</item>


</channel>